module.exports =
[
     {
         nav_blog: "BLOG",
         nav_community: 'COMMUNITY',
         nav_about: 'ABOUT',
         nav_en: "EN",
         nav_hy: "HY",
         home_food: "FOODIES",
         home_homecooks: "HOME COOKS",
         home_better: "A better way to build your food business",
         home_focus: "Focus on the food, we'll handle the rest. Castiron is a software platform purpose-built to help independent food artisans start, build, and grow their businesses.",
         home_join: "JOIN US",
         home_blog: "BLOG",
         home_view: "VIEW ALL",
         home_read: "READ MORE",
         blog_blog: "Business Advice for Food Entrepreneurs",
         blog_marketing: "Marketing, finance, and business tips for for cottage cooks, chefs, bakers, canners, jammers, and all food artisans.",
         blog_read: "READ MORE",
         blog_first: "First",
         blog_last: "Last",
         community_join: "JOIN US",
         community_surname: "Surname",
         community_name: "Name",
         community_mandatory_name: "Name is mandatory",
         community_mandatory_surname: "Surname is mandatory",
         community_mandatory_email: "Email is mandatory",
         community_valid_email: "Please enter valid email",
         community_mandatory_phone: "Phone is mandatory",
         community_mandatory_address: "Address is mandatory field",
         community_mandatory_subject: "Subject is mandatory",
         community_email: "Email",
         community_phone: "Phone",
         community_address: "Address",
         community_level: "Cooking Level",
         community_subject1: "Beginner",
         community_subject2: "Experienced home cook",
         community_subject3: "certified cook",
         community_busines: "Business Pages (Optional)",
         community_facebook: "Facebook",
         community_instagram: "Instagram",
         community_youtube: "Youtube",
         community_referral: "Referral",
         community_send: "SEND",
         community_whole: "WHOLE SALE INQUIRIES",
         community_make: "Make these smokes available to your customers who are looking for alternative smokes or reliable smoking cessation aid.",
         community_have: "We have highly competative prices and offer daily specials to our wholesale and retail partners.",
         community_rooshe: "ROOSHE",
         community_avenue: "Qajaznuni 1",
         community_unit: "8-floor room-3",
         about_about: "About us",
         about_about_marketing: "Marketing, finance, and business tips for for cottage cooks, chefs, bakers, canners, jammers, and all food artisans.",
         about_we_connect: "We connect people through food",
         about_rooshe: "Rooshe is a multisided platform that connects users to strictly vetted and talented home cooks. All through an innovative platform that allows users to purchase home-cooked meals while watching streaming of how the dish is prepared.\n" +
             "                            We offer a unique mix of concepts, where we combine social media, video content and the marketplace all together creating an opportunity to increase trust and build relationships between all sides of the platform.\n" +
             "                            Our platform gives an opportunity to order right at the moment of watching streams and videos with the help of in-video shopping. Our ML-based algorithm will match client’s needs, interests and lifestyle and find awesome food from the nearest location.",
         about_what: "What we did",
         about_epic: "EPIC Spring 2021 Incubator Program",
         about_streammeal: "Streameal (now Rooshe) had a privilege to participate in Spring 2021 Incubator Program of the Entrepreneurship and Product Innovation Center (EPIC) of the American University of Armenia (AUA).",
         about_streammeal2: "Out of 36 applicant startups with a diverse range of startup ideas, ranging from agriculture to artificial intelligence, 8 startups were chosen to participate in the program including us.",
         about_details: "View details",
         about_mitq: "2021 M1TQ Incubation Program",
         about_pass: "We passed a 12-week intensive idea-stage incubation program that prepares participants to shape their ventures, validate our business concepts, and build business models. During the program, we learned the lean startup methodology and have the opportunity to participate in workshops and benefit from advisory and mentorship sessions by seasoned entrepreneurs, AUA faculty and alumni. We worked with mentors not only from Armenia but from the U.S., Europe, Ukraine, and Southeast Asia.",
         about_values: "Our values",
         about_Transparency: "Transparency",
         about_homemade: "Promote homemade food with transparency of cooking process through video/streaming",
         about_connectPeople: "Connecting people",
         about_connectCooking: "connecting cooking enthusiasts and foodies by creating new concept",
         about_empowering: "Empowering the potential",
         about_unlock: "Unlock the real potential of everyone who will be able to earn an income utilizing available resources from the comfort of their home",
         about_meet: "Meet Our Team",
         about_arshak: "Arshak",
         about_arshak_about: "Seasoned full stack developer with over 12 years in the field։",
         about_teresa: "Theresa",
         about_teresa_about: "Hospitality professional with over 7 years experience.",
         about_suren: "Suren",
         about_suren_about: "6 years of business management experience in the agricultural industry",
         about_hayk: "Hayk",
         about_hayk_about: "Sales and Business Development Manager, with experience of more than 10 years",
         about_iza: "Iza",
         about_iza_about: "Import and Logistics Manager with over 12 years experience",
         about_anahit: "Anahit",
         about_anahit_about: "UI/UX designer with over 7 years of experience.",
    },

    {
        nav_blog: "Բլոգ",
        nav_community: 'Կապ մեզ հետ',
        nav_about: 'Մեր մասին',
        nav_en: "EN",
        nav_hy: "HY",
        home_food: "Սննդամթերք",
        home_homecooks: "Տնային տնտեսուհիներ",
        home_better: "Ձեր սննդի բիզնեսը կառուցելու ավելի լավ միջոց",
        home_focus: "Կենտրոնացեք սննդի վրա, մնացածը մենք կկարգավորենք: Castiron- ը ծրագրային հարթակ է, որը նախատեսված է օգնելու սննդի անկախ արհեստավորներին սկսել իրենց բիզնեսը, կառուցել և զարգացնել դրանք:",
        home_join: "ՄԻԱՑԵՔ ՄԵԶ",
        home_blog: "Բլոգ",
        home_view: "Տեսնել բոլորը",
        home_read: "Կարդալ ավելին",
        blog_blog: "Խորհրդատվություն բիզնեսի համար և պարենային ձեռնարկատերերի համար",
        blog_marketing: "Շուկայավարման, ֆինանսների և բիզնեսի խորհուրդներ տնային խոհարարների, հացթուխների, պահածոների, և սննդի բոլոր արհեստավորների համար:",
        blog_read: "Կարդալ ավելին",
        blog_first: "Առաջին",
        blog_last: "Վերջին",
        community_join: "ՄԻԱՑԵՔ ՄԵԶ",
        community_surname: "Ազգանուն",
        community_name: "Անուն",
        community_mandatory_name: "Անունը պարտադիր դաշտ է",
        community_mandatory_surname: "Ազգանունը պարտադիր դաշտ է",
        community_mandatory_email: "Էլ. հասցեն պարտադիր դաշտ է",
        community_valid_email: "Խնդրում ենք լրացրեք ակտիվ էլ․ հասցե",
        community_mandatory_phone: "Հեռախոսահամարը պարտադիր է",
        community_mandatory_address: "Հասցեն պարտադիր լրացման դաշտ է",
        community_mandatory_subject: "Տվյալ դաշտը պարտադիր է",
        community_email: "Էլ․ հասցե",
        community_phone: "Հեռախոսահամար",
        community_address: "Հասցե",
        community_level: "Պատրասողի մակարդակը",
        community_subject1: "Սկսնակ",
        community_subject2: "Փորձառու տնային խոհարար",
        community_subject3: "սերտիֆիկացված խոհարար",
        community_busines: "Բիզնես էջեր (ըստ ցանկության)",
        community_facebook: "Ֆեյսբուք",
        community_instagram: "Ինստագրամ",
        community_youtube: "Յութուբ",
        community_referral: "Ուղեգիր",
        community_send: "Ուղարկել",
        community_whole: "Մեծածախ հարցումներ",
        community_make: "Այս ծխերը մատչելի դարձրեք ձեր հաճախորդներին, ովքեր այլընտրանքային ծխեր կամ ծխելու դադարեցման հուսալի օգնություն են փնտրում:",
        community_have: "Մենք ունենք բարձր մրցունակ գներ և ամենօրյա առաջարկներ ենք առաջարկում մեր մեծածախ և մանրածախ գործընկերներին:",
        community_usa: "ՌՈՒՇ",
        community_avenue: "Ք․ Երևան Քաջազնունի 1",
        community_unit: "8-րդ հարկ սենյակ-3",
        about_about: "Մեր մասին",
        about_about_marketing: "Շուկայավարման, ֆինանսների և բիզնեսի խորհուրդներ տնային խոհարարների, խոհարարների, հացթուխների, պահածոների, ջեմերների և սննդի բոլոր արհեստավորների համար:",
        about_we_connect: "Մենք մարդկանց կապում ենք սննդի միջոցով",
        about_rooshe: "Rooshe- ը բազմակողմանի հարթակ է, որը օգտվողներին կապում է խիստ ստուգված և տաղանդավոր տնային խոհարարների հետ: Բոլորը նորարարական հարթակի միջոցով, որը թույլ է տալիս օգտվողներին գնել տնական ուտեստներ ՝ միաժամանակ դիտելով ճաշատեսակի պատրաստման ընթացքը:\n" +
            "Մենք առաջարկում ենք հայեցակարգերի յուրօրինակ խառնուրդ, որտեղ մենք համատեղում ենք սոցիալական մեդիան, վիդեո բովանդակությունը և շուկան `միասին ստեղծելով հնարավորություն վստահության բարձրացման և հարթակ բոլոր կողմերի միջև հարաբերություններ կառուցելու համար: Մեր հարթակը հնարավորություն է տալիս պատվիրել ուղիղ հոսքեր և տեսանյութեր դիտելու պահին ՝ տեսահոլովակների գնումների միջոցով: Մեր ML- ի վրա հիմնված ալգորիթմը կհամապատասխանի հաճախորդի կարիքներին, հետաքրքրություններին և ապրելակերպին և կգտնի հիանալի սնունդ մոտակա վայրից:",
        about_what: "Այն, ինչ մենք արեցինք",
        about_epic: "EPIC Spring 2021 ինկուբատոր ծրագիր",
        about_streammeal: "Streameal- ը (այժմ ՝ Rooshe) արտոնություն ունեցավ մասնակցելու Հայաստանի ամերիկյան համալսարանի (ՀԱՀ) Ձեռներեցության և արտադրանքի ինովացիոն կենտրոնի (EPIC) 2021 թվականի գարնանային ինկուբատոր ծրագրին:",
        about_streammeal2: "Գործարկման գաղափարների բազմազան տեսականի ունեցող 36 հայտատուներից ՝ սկսած գյուղատնտեսությունից մինչև արհեստական բանականություն, ծրագրին մասնակցելու համար ընտրվել է 8 ստարտափ ՝ ներառյալ մեզ:",
        about_details: "Մանրամասնորեն",
        about_mitq: "2021 M1TQ ինկուբացիոն ծրագիր",
        about_pass: "Մենք անցանք 12-շաբաթյա ինտենսիվ գաղափարի փուլում ինկուբացիոն ծրագիր, որը պատրաստում է մասնակիցներին ձևավորել իրենց ձեռնարկությունները, վավերացնել մեր բիզնես հասկացությունները և կառուցել բիզնես մոդելներ: Duringրագրի ընթացքում մենք սովորեցինք նիհար գործարկման մեթոդաբանությունը և հնարավորություն ունեցանք մասնակցելու սեմինարների և օգուտ քաղելու փորձառու ձեռներեցների, ՀԱՀ ֆակուլտետի և շրջանավարտների խորհրդատվական և մենթորական դասընթացներից: Մենք աշխատել ենք մենթորների հետ ոչ միայն Հայաստանից, այլև ԱՄՆ -ից, Եվրոպայից, Ուկրաինայից և Հարավարևելյան Ասիայից:",
        about_values: "Մեր արժեքները",
        about_Transparency: "Թափանցիկություն",
        about_homemade: "Խթանել տնական կերակուրը պատրաստման գործընթացի թափանցիկությամբ `տեսանյութի հոսքային միջոցով",
        about_connectPeople: "Մարդկանց միացնելը",
        about_connectCooking: "միացնելով խոհարարության սիրահարներին և սննդարարներին՝ ստեղծելով նոր հայեցակարգ",
        about_empowering: "Ներուժի հզորացում",
        about_unlock: "Բացահայտեք բոլորի իրական ներուժը, ովքեր կկարողանան եկամուտ ստանալ ՝ օգտագործելով իրենց տան հարմարավետությունից առկա ռեսուրսները",
        about_meet: "Հանդիպեք մեր թիմին",
        about_arshak: "Արշակ",
        about_arshak_about: "Համեմված լիարժեք խմբաքանակի մշակող ՝ ոլորտում ավելի քան 12 տարի:",
        about_teresa: "Թերեզա",
        about_teresa_about: "Հյուրընկալության մասնագետ ՝ ավելի քան 7 տարվա փորձով:",
        about_suren: "Սուրեն",
        about_suren_about: "Գյուղատնտեսության ոլորտում բիզնեսի կառավարման 6 տարվա փորձ",
        about_hayk: "Հայկ",
        about_hayk_about: "Վաճառքի և բիզնեսի զարգացման մենեջեր, ավելի քան 10 տարվա փորձով",
        about_iza: "Իզա",
        about_iza_about: "Ներմուծման և լոգիստիկայի մենեջեր, որն ունի ավելի քան 12 տարվա փորձ",
        about_anahit: "Անահիտ",
        about_anahit_about: "UI/UX դիզայներ ՝ ավելի քան 7 տարվա փորձով:",
    }
]
